<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:abrdnplc="http://abrdnplc.com/xbrl/2022" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:dtr="http://www.xbrl.org/dtr/type/2020-01-21" targetNamespace="http://abrdnplc.com/xbrl/2022" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xs:import schemaLocation="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd" namespace="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" />
  <xs:import schemaLocation="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd" namespace="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" />
  <xs:import schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd" namespace="http://www.xbrl.org/dtr/type/2020-01-21" />
  <xs:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="abrdnplc-2023-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="abrdnplc-2023-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="abrdnplc-2023-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="abrdnplc-2023-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-en.xml" xlink:type="simple" />
      <link:roleType id="NotesAndMandatoryItems" roleURI="http://abrdnplc.com/xbrl/2022/roles/NotesAndMandatoryItems">
        <link:definition>01 - Notes and Mandatory Items</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ProfitOrLoss" roleURI="http://abrdnplc.com/xbrl/2022/roles/ProfitOrLoss">
        <link:definition>02 - Profit or loss</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfComprehensiveIncome" roleURI="http://abrdnplc.com/xbrl/2022/roles/StatementOfComprehensiveIncome">
        <link:definition>03 - Statement of comprehensive income</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfFinancialPosition" roleURI="http://abrdnplc.com/xbrl/2022/roles/StatementOfFinancialPosition">
        <link:definition>04 - Statement of financial position</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfChangesInEquity" roleURI="http://abrdnplc.com/xbrl/2022/roles/StatementOfChangesInEquity">
        <link:definition>05 - Statement of changes in equity</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfChangesInEquityParenthetical" roleURI="http://abrdnplc.com/xbrl/2022/roles/StatementOfChangesInEquityParenthetical">
        <link:definition>06 - Statement of changes in equity (Parenthetical)</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfCashFlows" roleURI="http://abrdnplc.com/xbrl/2022/roles/StatementOfCashFlows">
        <link:definition>07 - Statement of cash flows</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfCashFlowsParenthetical" roleURI="http://abrdnplc.com/xbrl/2022/roles/StatementOfCashFlowsParenthetical">
        <link:definition>08 - Statement of cash flows (Parenthetical)</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Anchoring" roleURI="http://abrdnplc.com/xbrl/2022/roles/Anchoring">
        <link:definition>99 - Groups all anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="abrdnplc_NetOperatingRevenue" xbrli:balance="credit" xbrli:periodType="duration" name="NetOperatingRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ImpairmentOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts" xbrli:balance="debit" xbrli:periodType="duration" name="ImpairmentOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_AmortisationOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts" xbrli:balance="debit" xbrli:periodType="duration" name="AmortisationOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_OtherAdministrativeExpenses" xbrli:balance="debit" xbrli:periodType="duration" name="OtherAdministrativeExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TotalAdministrativeAndOtherExpenses" xbrli:balance="debit" xbrli:periodType="duration" name="TotalAdministrativeAndOtherExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_FairValueMovementsAndDividendIncomeOnSignificantListedInvestments" xbrli:balance="credit" xbrli:periodType="duration" name="FairValueMovementsAndDividendIncomeOnSignificantListedInvestments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_OtherNetGainsOnFinancialInstrumentsAndOtherIncome" xbrli:balance="credit" xbrli:periodType="duration" name="OtherNetGainsOnFinancialInstrumentsAndOtherIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TotalNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome" xbrli:balance="credit" xbrli:periodType="duration" name="TotalNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ProfitOnDisposalOfSubsidiariesAndOtherOperations" xbrli:balance="credit" xbrli:periodType="duration" name="ProfitOnDisposalOfSubsidiariesAndOtherOperations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ProfitOnDisposalOfInterestsInAssociates" xbrli:balance="credit" xbrli:periodType="duration" name="ProfitOnDisposalOfInterestsInAssociates" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_LossOnImpairmentOfInterestsInAssociatesAndJointVentures" xbrli:balance="debit" xbrli:periodType="duration" name="LossOnImpairmentOfInterestsInAssociatesAndJointVentures" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ProfitLossAttributableToOtherEquityHolders" xbrli:balance="credit" xbrli:periodType="duration" name="ProfitLossAttributableToOtherEquityHolders" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ComprehensiveIncomeAttributableToOtherEquityHolders" xbrli:balance="credit" xbrli:periodType="duration" name="ComprehensiveIncomeAttributableToOtherEquityHolders" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TotalAssetsExcludingAssetsBackingUnitLinkedLiabilities" xbrli:balance="debit" xbrli:periodType="instant" name="TotalAssetsExcludingAssetsBackingUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_FinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities" xbrli:balance="debit" xbrli:periodType="instant" name="FinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities" xbrli:balance="debit" xbrli:periodType="instant" name="ReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_CashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities" xbrli:balance="debit" xbrli:periodType="instant" name="CashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_AssetsBackingUnitLinkedLiabilities" xbrli:balance="debit" xbrli:periodType="instant" name="AssetsBackingUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ThirdPartyInterestInConsolidatedFunds" xbrli:balance="credit" xbrli:periodType="instant" name="ThirdPartyInterestInConsolidatedFunds" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TotalLiabilitiesExcludingUnitLinkedLiabilities" xbrli:balance="credit" xbrli:periodType="instant" name="TotalLiabilitiesExcludingUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities" xbrli:balance="credit" xbrli:periodType="instant" name="ThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_OtherUnitLinkedLiabilities" xbrli:balance="credit" xbrli:periodType="instant" name="OtherUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_UnitLinkedLiabilities" xbrli:balance="credit" xbrli:periodType="instant" name="UnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_OtherEquity" xbrli:balance="credit" xbrli:periodType="instant" name="OtherEquity" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_NonControllingInterestsOrdinaryShares" xbrli:balance="credit" xbrli:periodType="instant" name="NonControllingInterestsOrdinaryShares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_SharesHeldByTrustsMember" xbrli:periodType="duration" abstract="true" name="SharesHeldByTrustsMember" nillable="true" substitutionGroup="xbrli:item" type="dtr:domainItemType" />
  <xs:element id="abrdnplc_OtherEquityMember" xbrli:periodType="duration" abstract="true" name="OtherEquityMember" nillable="true" substitutionGroup="xbrli:item" type="dtr:domainItemType" />
  <xs:element id="abrdnplc_NonControllingInterestsOrdinarySharesMember" xbrli:periodType="duration" abstract="true" name="NonControllingInterestsOrdinarySharesMember" nillable="true" substitutionGroup="xbrli:item" type="dtr:domainItemType" />
  <xs:element id="abrdnplc_InterestPaidOnOtherEquity" xbrli:balance="debit" xbrli:periodType="duration" name="InterestPaidOnOtherEquity" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_OtherMovementsInNonControllingInterestsInTheYear" xbrli:balance="credit" xbrli:periodType="duration" name="OtherMovementsInNonControllingInterestsInTheYear" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ReservesCreditForEmployeeShareBasedPayments" xbrli:balance="credit" xbrli:periodType="duration" name="ReservesCreditForEmployeeShareBasedPayments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TransferToRetainedEarningsForVestedEmployeeSharePayments" xbrli:balance="credit" xbrli:periodType="duration" name="TransferToRetainedEarningsForVestedEmployeeSharePayments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TransferBetweenReservesOnImpairmentOfSubsidiaries" xbrli:balance="credit" xbrli:periodType="duration" name="TransferBetweenReservesOnImpairmentOfSubsidiaries" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_SharesAcquiredByEmployeeTrusts" xbrli:balance="debit" xbrli:periodType="duration" name="SharesAcquiredByEmployeeTrusts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_SharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents" xbrli:balance="debit" xbrli:periodType="duration" name="SharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_CancellationOfCapitalRedemptionReserve" xbrli:balance="credit" xbrli:periodType="duration" name="CancellationOfCapitalRedemptionReserve" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TransferBetweenReservesOnDisposalOfSubsidiaries" xbrli:balance="credit" xbrli:periodType="duration" name="TransferBetweenReservesOnDisposalOfSubsidiaries" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TransferToRetainedEarningsRecognisedInOtherMovements" xbrli:balance="credit" xbrli:periodType="duration" name="TransferToRetainedEarningsRecognisedInOtherMovements" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_AdjustmentForChangeInOperatingAssets" xbrli:balance="debit" xbrli:periodType="duration" name="AdjustmentForChangeInOperatingAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_AdjustmentForChangeInOperatingLiabilities" xbrli:balance="credit" xbrli:periodType="duration" name="AdjustmentForChangeInOperatingLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_AdjustmentsForOtherNonCashAndNonOperatingItems" xbrli:balance="debit" xbrli:periodType="duration" name="AdjustmentsForOtherNonCashAndNonOperatingItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="ProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_PaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="PaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TaxationPaidOnSaleOrRedemptionOfFinancialInvestmentsClassifiedAsInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="TaxationPaidOnSaleOrRedemptionOfFinancialInvestmentsClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_PrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="PrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_PaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="PaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_PaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="PaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_SharesAcquiredByTrustsClassifiedAsFinancingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="SharesAcquiredByTrustsClassifiedAsFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_InterestPaidOnSubordinatedLiabilitiesAndOtherEquityClassifiedAsFinancingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="InterestPaidOnSubordinatedLiabilitiesAndOtherEquityClassifiedAsFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_OtherInterestPaidClassifiedAsFinancingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="OtherInterestPaidClassifiedAsFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_CashReceivedRelatingToCollateralHeldInRespectOfDerivativesHedgingSubordinatedLiabilitiesClassifiedAsFinancingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="CashReceivedRelatingToCollateralHeldInRespectOfDerivativesHedgingSubordinatedLiabilitiesClassifiedAsFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_RentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="RentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TotalTaxationPaid" xbrli:balance="debit" xbrli:periodType="duration" name="TotalTaxationPaid" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_DisclosureOfNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome" xbrli:periodType="duration" name="DisclosureOfNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DescriptionOfAccountingPolicyForNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DisclosureOfRestructuringAndCorporateTransactions" xbrli:periodType="duration" name="DisclosureOfRestructuringAndCorporateTransactions" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DisclosureOfAdjustedProfitAndAdjustingItems" xbrli:periodType="duration" name="DisclosureOfAdjustedProfitAndAdjustingItems" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DescriptionOfAccountingPolicyForAdjustedProfitAndAdjustingItems" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForAdjustedProfitAndAdjustingItems" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DisclosureOfLeasesWhereTheGroupIsLessee" xbrli:periodType="duration" name="DisclosureOfLeasesWhereTheGroupIsLessee" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DisclosureOfLeasesWhereTheGroupIsLessor" xbrli:periodType="duration" name="DisclosureOfLeasesWhereTheGroupIsLessor" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DisclosureOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities" xbrli:periodType="duration" name="DisclosureOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DescriptionOfAccountingPolicyForUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DisclosureOfFairValueMeasurementOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities" xbrli:periodType="duration" name="DisclosureOfFairValueMeasurementOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DisclosureOfOffsettingUnitLinkedFinancialAssetsAndLiabilities" xbrli:periodType="duration" name="DisclosureOfOffsettingUnitLinkedFinancialAssetsAndLiabilities" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DisclosureOfIssuedShareCapitalAndSharePremium" xbrli:periodType="duration" name="DisclosureOfIssuedShareCapitalAndSharePremium" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DescriptionOfAccountingPolicyForIssuedShareCapitalAndSharePremium" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForIssuedShareCapitalAndSharePremium" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DisclosureOfSharesHeldByTrusts" xbrli:periodType="duration" name="DisclosureOfSharesHeldByTrusts" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DescriptionOfAccountingPolicyForSharesHeldByTrusts" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForSharesHeldByTrusts" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DisclosureOfRetainedEarnings" xbrli:periodType="duration" name="DisclosureOfRetainedEarnings" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DescriptionOfAccountingPolicyForMovementInOtherReserves" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForMovementInOtherReserves" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DisclosureOfOtherEquityAndNonControllingInterests" xbrli:periodType="duration" name="DisclosureOfOtherEquityAndNonControllingInterests" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DescriptionOfAccountingPolicyForOtherEquityAndNoncontrollingInterests" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForOtherEquityAndNoncontrollingInterests" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DisclosureOfOtherEquityPerpetualSubordinatedNotes" xbrli:periodType="duration" name="DisclosureOfOtherEquityPerpetualSubordinatedNotes" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DescriptionOfAccountingPolicyForSubordinatedLiabilities" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForSubordinatedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DescriptionOfAccountingPolicyForDefinedBenefitPlans" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForDefinedBenefitPlans" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DescriptionOfAccountingPolicyForDefinedContributionPlans" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForDefinedContributionPlans" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DisclosureOfOtherFinancialLiabilities" xbrli:periodType="duration" name="DisclosureOfOtherFinancialLiabilities" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DisclosureOfStructuredEntitites" xbrli:periodType="duration" name="DisclosureOfStructuredEntitites" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DescriptionOfAccountingPolicyForStructuredEntities" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForStructuredEntities" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DescriptionOfAccountingPolicyForCommitments" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForCommitments" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="abrdnplc_DisclosureOfRelatedUndertakings" xbrli:periodType="duration" name="DisclosureOfRelatedUndertakings" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
</xs:schema>